{
	"file_path": "C:\\Users\\Serap\\AppData\\Local\\Packages\\Microsoft.MinecraftUWP_8wekyb3d8bbwe\\LocalState\\games\\com.mojang\\development_behavior_packs\\Nether Expansion\\items\\blue_nethershroom_item.json",
	"file_type": "item",
	"format_version": 1,
	"file_uuid": "dae6db96_5439_4f17_9078_d3573061a152",
	"file_version": 3,
	"cache_content": {
		"children": [
			{
				"open": {
					"format_version": "1.17.0",
					"minecraft:item": {
						"description": {
							"identifier": "nether:blue_nethershroom_item"
						},
						"components": {
							"minecraft:max_stack_size": 16,
							"minecraft:cooldown": {
								"category": "ender_pearl",
								"duration": 1
							},
							"minecraft:throwable": {
								"do_swing_animation": true
							},
							"minecraft:projectile": {
								"projectile_entity": "nether:blue_nethershroom"
							},
							"minecraft:icon": {
								"texture": "blue_nethershroom_item"
							}
						}
					}
				},
				"data": "1.17.0",
				"key": "format_version"
			},
			{
				"open": {
					"format_version": "1.17.0",
					"minecraft:item": {
						"description": {
							"identifier": "nether:blue_nethershroom_item"
						},
						"components": {
							"minecraft:max_stack_size": 16,
							"minecraft:cooldown": {
								"category": "ender_pearl",
								"duration": 1
							},
							"minecraft:throwable": {
								"do_swing_animation": true
							},
							"minecraft:projectile": {
								"projectile_entity": "nether:blue_nethershroom"
							},
							"minecraft:icon": {
								"texture": "blue_nethershroom_item"
							}
						}
					}
				},
				"key": "minecraft:item",
				"children": [
					{
						"key": "description",
						"is_minified": true,
						"children": {
							"identifier": "nether:blue_nethershroom_item"
						}
					},
					{
						"open": {
							"description": {
								"identifier": "nether:blue_nethershroom_item"
							},
							"components": {
								"minecraft:max_stack_size": 16,
								"minecraft:cooldown": {
									"category": "ender_pearl",
									"duration": 1
								},
								"minecraft:throwable": {
									"do_swing_animation": true
								},
								"minecraft:projectile": {
									"projectile_entity": "nether:blue_nethershroom"
								},
								"minecraft:icon": {
									"texture": "blue_nethershroom_item"
								}
							}
						},
						"key": "components",
						"children": [
							{
								"data": "16",
								"key": "minecraft:max_stack_size"
							},
							{
								"key": "minecraft:cooldown",
								"is_minified": true,
								"children": {
									"category": "ender_pearl",
									"duration": 1
								}
							},
							{
								"key": "minecraft:throwable",
								"is_minified": true,
								"children": {
									"do_swing_animation": true
								}
							},
							{
								"open": {
									"minecraft:max_stack_size": 16,
									"minecraft:cooldown": {
										"category": "ender_pearl",
										"duration": 1
									},
									"minecraft:throwable": {
										"do_swing_animation": true
									},
									"minecraft:projectile": {
										"projectile_entity": "nether:blue_nethershroom"
									},
									"minecraft:icon": {
										"texture": "blue_nethershroom_item"
									}
								},
								"key": "minecraft:projectile",
								"is_minified": true,
								"children": {
									"projectile_entity": "nether:blue_nethershroom"
								}
							},
							{
								"open": {
									"minecraft:max_stack_size": 16,
									"minecraft:cooldown": {
										"category": "ender_pearl",
										"duration": 1
									},
									"minecraft:throwable": {
										"do_swing_animation": true
									},
									"minecraft:projectile": {
										"projectile_entity": "nether:blue_nethershroom"
									},
									"minecraft:icon": {
										"texture": "blue_nethershroom_item"
									}
								},
								"key": "minecraft:icon",
								"is_minified": true,
								"children": {
									"texture": "blue_nethershroom_item"
								}
							}
						]
					}
				]
			}
		]
	}
}